/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/

@media screen and (min-width: 1681px) and (max-width: 1920px) {


}

@media screen and (max-width: 1920px) {
.AANormal .next {
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    width: 60px!important;
    height: 583px!important;
    background: url(images/Arrowright1.png) 50% 50% no-repeat;
    background-color: rgba(14,118,188,.5)!important;
    display: block;
    cursor: pointer;
    top: -186px!Important;
    position: absolute!important;
    float: right;
    right: -366px!important;
}

.AANormal .prev {
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    width: 60px!important;
    height: 583px!important;
    background: url(images/ArrowLeft1.png) 50% 50% no-repeat;
	    background-color: rgba(14,118,188,.5)!important;
    display: block;
    cursor: pointer;
    top: -186px!Important;
    position: absolute!important;
    float: left;
    left: -366px!important;
    right: auto;
    outline: none;

}
.Theme_21_LinkAndZoom_Default .prev {
    width: 77px!important;
    height: 77px!important;
    background: url(images/arrow_l.png) 50% 50% no-repeat;
    background-size: 100%!important;
    top: -77px!important;
    position: absolute;
    left: auto;
    right: 77px!important;

}
.Theme_21_LinkAndZoom_Default .next {
     width: 77px!important;
    height: 77px!important;
    background: url(images/arrow_r.png) 50% 50% no-repeat;
	background-size: 100%!important;
    top: -77px!important;
    position: absolute;
    right: 0px!important;
}

}
@media screen and (max-width: 1680px) { 
 
 .Theme_08_Default .caption {
    left: 61%!important;
    width: 25%!important;
    top: 18%!important;
}
.splash2 {
    top: -86px!important;
    right: 61px!important;
}
.splash1 {
    top: -117px!important;
}
.AANormal .next {
    right: -246px!important;
}
.AANormal .prev {
    left: -245px!important;
}
table.childlinks td {
    padding-right: 10px!important;
}
.footerpane_style {
    padding: 50px 209px 30px 229px!important;
}
.legs {
    height: 365px!important;
    width: 18.4%!important;
}
.fbarrow {
    float: left;
    margin-left: -149px!important;
    margin-right: 10px!important;
    margin-top: 16px;
}

}

@media screen and (max-width: 1600px) { 

.pricebubble2 {
    width: 110.5px!important;
    height: 110.5px!important;
}
.innerpage .skin_main .pricebubble2 p {
    font-size: 60px!important;
    margin-top: 3px!important;
}


.footerarrow {
    transform: rotate(59deg)!important;
    right: 7%!important;
    top: -328px!important;
}

.innerpage .arrow:after {
    width: 73px!important;
}
.innerpage .gb p {
    width: 73%!important;
}
.content_colorbg2 H2 {
    color: #fff;
    font-size: 50px!important;
    display: inline-block;
}
.splash2 {
    top: -81px!important;
    right: 58px!important;
}
.splash1 {
    top: -112px!important;
}
.AANormal .next {
    right: -205px!important;
}
.AANormal .prev {
    left: -207px!important;
}
.footerpane_style {
    padding: 50px 135px 30px 187px!important;
}
.skin_width {
    max-width: 1110px!important;
}
.splash {
    margin-left: 60px!important;
}
.footerpane_style .footertop4c p {
    width: 80%!important;
}
.legs {
    height: 291px!important;
    width: 18.4%!important;
}
}

@media screen and (max-width: 1440px) { 
.caption p {
    color: #fff;
    font-size: 19px!important;
}
.footerarrow {
    transform: rotate(70deg)!important;
    right: 1%!important;
    top: -324px!important;
}
.arrow:after {
    left: 1px!important;
}
.innerpage .arrow:after {
    left: 20px!important;
}
.innerpage .gb p {
    width: 73%!important;
}
table.whatwedo td:nth-of-type(even) {
    padding-right: 70px!important;
}
.AANormal .next {
    right: -126px!important;
}
.AANormal .prev {
    left: -126px!important;
}
.splash2 {
    top: -73px!important;
    right: 50px!important;
}
.splash1 {
    top: -100px!important;
}
.footerpane_style {
    padding: 46px 53px 30px 158px!important;
}
.legs {
    height: 278px!important;
    width: 15.4%!important;
}
.footerpane_style p {
    color: #b8d6ea;
    font-size: 15px!important;
}
.pricebubble2 {

    width: 100.5px!important;
    height: 100.5px!important;

}
.innerpage .skin_main .pricebubble2 p {
    font-size: 55px!important;
    margin-top: 3px!important;

}


p.bannertext {
    top: 45px!important;
    right: 5%!important;
}
}
@media screen and (max-width: 1366px) { 
.innerpage .skin_main .pricebubble p {
 
    font-size: 50px!important;

}

.C5SreCaptchaCell {
    width: 213px!important;}
.C5LLC_form-horizontal .C5LLC_control-group {
    width: 230px!important;
}
.notitle_container.blue .gb {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 21px;
}
.NormalTextBox {
    width: 230px!important;
}

.footerarrow {
    transform: rotate(74deg)!important;
	    right: 1%!important;
    top: -321px!important;
}
.arrow:after {
    left: 11px!important;
    width: 69px!important;
}
p.bannertext {
    color: #fff;
    font-family: gooddog;
    position: absolute;
    top: 65px;
    right: 13%;
    text-align: center;
    line-height: 0.6em;
    font-size: 44px!important;
    margin: 0px;
}
.splash {
    margin-left: 41px!important;
}
.skin_width {
    max-width: 1073px!important;
}
.caption h2 {
    line-height: 1em;
    font-size: 51px!important;
    margin-bottom: 10px;
    color: #fff;
}
.caption p {
    color: #fff;
    font-size: 17px!important;
}
.splash2 {
    top: -69px!important;
    right: 46px!important;
}
.splash1 {
    top: -95px!important;
}
.skin_main p {
    font-size: 16px!important;
}
.footerpane_style p {
    color: #b8d6ea;
    font-size: 14px!important;
}
p.bannertext {
    right: 8%!important;
}
.content_colorbg2 H2 {
    color: #fff;
    font-size: 47px!important;
    display: inline-block;
}
table.childlinks td {
    padding-right: 8px!important;
}
.footerpane_style h3 {
    font-size: 31px!important;
}
.legs {
    height: 267px!important;
    width: 15.4%!important;
}
.AANormal .next {
    right: -88px!important;
}
.AANormal .prev {
    left: -88px!important;
}
.Theme_08_Default .caption {
    left: 61%!important;
    width: 25%!important;
    top: 10%!important;
}
p.top_text {
    font-size: 37px!important;
}
.Theme_21_LinkAndZoom_Default .Icon_list {
    top: 17%!important;
}
.innerpage .skin_main .pricebubble2 p {
    color: #fff;
    font-size: 50px!important;
    text-align: center;
    font-weight: 500;
    margin-top: 5px!Important;
}

}
@media screen and (min-width: 1026px) and (max-width: 1280px) { 
table.childlinks td {
    padding-right: 20px!important;
}
.footerpane_style h3 {
    font-size: 28px!important;
}
.legs {
    height: 266px!important;
    width: 16.4%!important;
}
.AANormal .next {
    right: -45px!important;
}
.AANormal .prev {
    left: -47px!important;
}
.fbarrow {
    float: left;
    margin-left: -153px!important;
    margin-right: 0px!important;
    margin-top: 16px;
}
.splash2 {
    top: -65px!important;
    right: 42px!important;
}
.splash1 {
    top: -89px!important;
    left: 2px!important;
}
.footerpane_style p {
    color: #b8d6ea;
    font-size: 12px!important;
}
.arrow:after {
    left: 7px!important;
    width: 69px!important;
    top: 2px!important;
}
.innerpage .arrow:after {
    left: 20px!important;
    top: 20px!important;
}
}

@media screen and (max-width: 1025px) { 

.pricebubble {
    width: 100.5px!important;
    height: 100.5px!important;
}
.pricebubble2 {
    width: 100.5px!important;
    height: 100.5px!important;
}
.innerpage .skin_main .pricebubble p {
    color: #fff;
    font-size: 51px!important;
    text-align: center;
    font-weight: 500;
    margin-top: 6px!important;
}
.innerpage .skin_main .pricebubble2 p {
    color: #fff;
    font-size: 51px!important;
    text-align: center;
    font-weight: 500;
    margin-top: 6px!important;
}

.arrow:after {
    left: 7px!important;
    width: 69px!important;
    top: 2px!important;
}
.fbarrow {
    display: none;
}
.footerpane_style {
    padding: 46px 53px 30px 50px!important;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
table.childlinks td {
    padding-right: 9px!important;
}
.legs {
    height: 217px!important;
    width: 15.4%!important;
}
.AANormal .testimonialtext p {
    font-size: 16px!important;
    color: #ffffff!Important;
    line-height: 1.5em;
    font-style: italic;
    width: 80%!Important;
    margin: 0px auto!important;
}
.full-width-bg H2 {
    color: #fff;
    font-size: 40px!important;
}
.AANormal .testimonialtext h3 {
    font-size: 16px!important;
}
table.whatwedo td:nth-of-type(even) {
    padding-right: 40px!important;
}
.content_colorbg .skin_main_padding {
    padding: 0 60px 25px!Important;
}
.gb h3 {
    margin-bottom: 0px;
    line-height: 1em;
    font-size: 45px!important;
}
.gb p {
    font-size: 13px!important;
}
.splash2 {
    top: -52px!important;
    right: 0px!important;
    height: 77px!important;
}
.splash1 {
    top: -71px!important;
    height: 94px!important;
    left: -49px!important;
}
.arrow:after {
    content: "";
    display: block;
    background: url(images/arrowarron.png);
    width: 66px!important;
    height: 110px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 14px!important;
}
.homepage .gb:before {

    width: 71%!important;
    margin: 0px auto -58px!important;
}
.caption h2 {
    font-size: 36px!important;
}
.caption p {
    color: #fff;
    font-size: 13px!important;
}
.caption a {
    border: 3px solid #fff;
    padding: 10px 30px!important;
    display: inline-block;
    border-radius: 35px;
    font-size: 11px!important;
    margin-top: 10px!important;
    line-height: 1em;
}
.splash {
    background: url(images/splash.png);
    background-size: 100%;
    padding: 1px 68px 1px 59px!important;
    margin-left: 100px;
    width: 144%!important;
    height: 138px;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    margin-top: 0px;
}
p.menulinks a {
    color: #fff;
    font-size: 31px!important;
    font-family: 'GoodDog';
    position: relative;
    top: -18px!important;
    /* margin-bottom: 111px; */
    left: -82px!important;
}
img.nzmap {
    margin-right: -18px!important;
    width: 38%!important;
    margin-top: 60px!important;
}
.splash {
    margin-left: 10px!important;
}
a.borderbtn {
    padding: 5px 50px!important;
}
em.fa.fa-facebook {
    font-size: 44px!important;
    color: #fff;
    margin-top: 40px!important;
    position: relative;
    left: -15px!important;
}
p.top_text {
    font-size: 31px!important;
	    margin-right: 59px;
    margin-left: -40px;
}
p.top_text span {
    font-size: 31px!important;
    /* margin-top: 10px; */
}
p.menulinks span a {
    font-family: 'Lato', sans-serif;
    color: #8cc63e;
    font-size: 14px!important;
    font-weight: 600;
    top: -6px!important;
}
.AANormal .next {
    right: -26px!important;
    top: -156px!important;
}
.AANormal .prev {
    left: -27px!important;
    top: -156px!important;
}
.site_logo {
    line-height: 60px;
    padding: 15px 0 10px!important;
}
.site_logo img {
    max-height: 112px!important;
    margin-left: 11px!important;
}
.content_colorbg2 H2 {
    color: #fff;
    font-size: 43px!important;
    display: inline-block;
}
p.bannertext {
    top: 45px!important;
    font-size: 34px!important;
}
.bannertext span {
    font-size: 10px!important;
}
.footerpane_style h3 {
    font-size: 24px!important;
}
il li {
    font-size: 15px!important;
}
}
@media handheld, only screen and (max-width: 769px) {
body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_top_right{ position:absolute; top:0; right:0; height:38px; }

.skin_header_style{ position:relative; }
.menu_box{ display:none; float:none; position:relative; padding:0; }
.logo_style{ float:none; min-height:60px; position:relative; }
.site_logo {padding:20px 0 20px 2%; margin-right:40px; line-height:normal;}

.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}

.LM_position { float:none; width:auto; padding:0;}
.LM_skin_content { float:none; width:auto; padding:0;}
#leftMenu { display:none;}

.page_name { min-height:50px; }
.pagename_style h1{ line-height:50px; font-size:20px; }
.breadcrumb_style{ line-height:50px; display:none; }

/*--------- mobile style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:0; }
.menuclick {background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }

/*--------- Language Style ----------*/
.language-object .Language {margin:0 1px;}

/*--------- Search Style ----------*/
#Search{ margin-right:33px;}
#Search input[type="text"] { width: 122px; height:37px; padding:0 5px; }
#Search a{ height:38px; width:30px; background-position:6px 12px;}	


/*--------- StandardMenu style ----------*/
#standardMenu { width:100%;}
#standardMenu ul { padding:0; }
#standardMenu .rootMenu { float:none;border:none;}
#standardMenu .rootMenu li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#standardMenu .rootMenu li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover {
    background: #8cc63e;
    text-decoration: none;
}
#standardMenu  li.back{ display:none;}
#standardMenu .rootMenu > li.last a span{ border:none;}

#standardMenu .rootMenu li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative; border:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { text-decoration:none;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0; }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px; }

/*-- submenu --*/
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; border:none; }
#standardMenu .subMenu ul{ width:auto; border:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; margin:0; padding:0; *margin-bottom:-3px; position:relative; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.item a{ background:url(../images/mobile_subnav_bg.png)!important;border-top:none; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#standardMenu .subMenu li.last > a { border-bottom:none;}
#standardMenu .subMenu li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#standardMenu .subMenu li.item a span{ padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#standardMenu .subMenu li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#standardMenu .subMenu li.selected > a span { color:#FFFFFF!important;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{ background:none!important;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:#444444!important;}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:#444444!important;}
#standardMenu .level1 li.item a span{ padding:0 35px 0 25px; background:none!important; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 35px; background:none!important; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 45px; background:none!important; display:block;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:#444444!important;}
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto; margin:0; border:none;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto; padding:0;}
#standardMenu ul li ul li ul li ul li ul li ul.level4 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:static;left:auto;top:auto; padding:0;}

/*--------- MegaMenu style ----------*/
#megaMenu { width:auto;}
#megaMenu ul { padding:0;}
#megaMenu .root { float:none;border:none;}
#megaMenu .root li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#megaMenu .root li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { background:#CC2830; text-decoration:none;}
#megaMenu  li.back{ display:none;}
#megaMenu .root li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative;border:none;}
#megaMenu .root > li.last a span{border:none; }
#megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li.rmHover a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span { text-decoration:none;}

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}

#megaMenu .root a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}

/*-- submenu --*/
#megaMenu .category{ background:none; left:0; position:static; width:auto; margin:0; padding:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
#megaMenu .category li{ float:none; clear:both; width:100%; padding:0; margin:0; filter:Alpha(Opacity=100); opacity:1;}
#megaMenu .category li.item a{ background:url(../images/mobile_subnav_bg.png)!important; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; filter:Alpha(Opacity=100); opacity:1; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
#megaMenu .category li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#megaMenu .category li.last > a { border-bottom:none;}
#megaMenu .category li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .category li.item a span{  padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#megaMenu .category li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#megaMenu .category li.selected > a span { color:#FFFFFF!important;}
#megaMenu .category li.selected > a span, #megaMenu .category li.breadcrumb > a span, #megaMenu .category li.breadcrumb.haschild > a span{ background:none!important;}
#megaMenu .category li.selected.haschild > a span, #megaMenu .category li.item.haschild > a:hover span { background:#444444!important; }
#megaMenu .category li.selected a span, #megaMenu .leaf li.selected a span, #megaMenu .category li.selected.haschild > a span{ background:#444444!important;}

#megaMenu .leaf{ background:none; display:block; position:static; width:auto; margin:0; border:none; top:0; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#megaMenu .leaf li.last > a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .leaf li.item a span{ display:block; background:none!important; font-size:12px; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 25px; text-transform:none;}
#megaMenu .leaf li li.item a span { padding:0 35px 0 35px;}
#megaMenu .leaf li li li.item a span { padding:0 35px 0 45px;}
#megaMenu .leaf li.selected > a span{ background:#444444!important;}
#megaMenu .category li.rmhover > .leaf{ display:block;}
#megaMenu .leaf li li, #megaMenu .leaf li li li {width:auto;}

/*--------- pane style ----------*/
.socialpane { padding: 0;}



.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/*---------Complete Content Style----------*/
.complete_title h2{color:#fff; font-size:18px;}

/*--------- Contact Style ----------*/
.contact_style{ color:#fff; display:none; }

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:150px; }

/*------------------ Price Table Page -------------------*/
.price-table .head h3 { font-size:12px;}
.price-table .price h4{ font-size:15px;
}
.price-table li{ padding:5px 0;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li{ float:none ; padding:0; margin:0;border:none;  min-height:0; width:100%;}
.nav-tabs > li > a, .nav-pills > li > a{ margin-right:0;}
.tab_photo { float:none; width:100%; text-align:center;}
.tab_photo img { margin:0;}
.tab_left_content{float:none; width:100%; margin-right:0;text-align:left;}

/*--------- CarouFredSel Style ----------*/
.carousel_up {  min-height:0; }

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*------------------ 404 Page -------------------*/
.content_404 h1{ font-size:160px;}
.error_page .sorry_text p{ font-size:15px;}
.error_page .sorry_img{ padding:20px 0 50px 0;}

/*---------- Project List -------------- */
.project_pic{width:80%;}
.project_list { padding:10px 0!important;float:none;width:80%!important;}

/*---------- Gallery Page -------------- */
.gallery_page .pg-info{ display:none;}
.gallery_box_outer{ min-height:50px;}

/*--------- Quovolve Style ----------*/
.quovolve02_style .quovolve-box ul li .quovolve-box_text p span{ font-size:15px;}
.quovolve02_style .quovolve-box .quovolve-nav .nav-numbers {left:30%;} 

/*--------- DNN Default Style Reset ----------*/
.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
.LoginPanel .dnnPrimaryAction { margin-left:0; margin-top: 15px; float:left;}
.LoginPanel .dnnLoginRememberMe {padding-left: 0; float:left; margin:0;}

.bannertext span {
    font-size: 14px!important;
}
p.bannertext {
    top: 29px!important;
    font-size: 34px!important;
}

.site_logo img {
    max-height: 132px!important;
    margin-left: 11px!important;
}
.splash {
    height: 119px!important;
}
p.menulinks a {
    font-size: 31px!important;
    top: -18px!important;
    /* margin-bottom: 111px; */
    left: -121px!important;
}
.caption h2 {
    font-size: 28px!important;
}
.caption p {
    color: #fff;
    font-size: 13px!important;
    line-height: 1.3em!important;
}
.caption a {
border:1px solid #fff!important;
    padding: 7px 20px!important;
    font-size: 9px!important;
    margin-top: 10px!important;
}
.content_whitebg2 h2 {
    color: #0e76bc;
    font-size: 43px!important;
}
.AANormal .next {
    right: -10px!important;
    top: -156px!important;
    height: 533px!important;
}
.AANormal .prev {
    height: 533px!important;
}
.splash2 {
    top: -38px!important;
    right: 0px!important;
    height: 77px!important;
}
.splash1 {
    top: -53px!important;
    height: 94px!important;
    left: -21px!important;
}

.arrow:after {
    width: 55px!important;
    top: 14px!important;
}
.content_whitebg2 h3 {
    font-size: 29px!important;}
}
@media screen and (min-width: 641px) and (max-width: 769px) { 
.footerarrow {
    transform: rotate(62deg)!important;
    right: 9%!important;
    top: -365px!important;
}

}
@media screen and (min-width: 481px) and (max-width: 641px) { 

.innerpage .row {
    display: block!Important;
}
.innerpage .arrow:after {
    left: 70px!important;
}
.notitle_container.pink {
    margin: 10px 0px;
}
.notitle_container.green {
    margin: 10px 0px;
}
.notitle_container.blue {
    margin: 10px 0px;
}
.bannertext span {
    font-size: 11px!important;
}
table.childlinks td {
    padding-right: 60px!important;
}
.AANormal .prev {
    height: 743px!important;
}
.AANormal .next {
    height: 743px!important;
}
}

@media screen and (max-width: 640px) { 
p.menulinks a {
    font-size: 31px!important;
    top: -19px!important;
    /* margin-bottom: 111px; */
    left: -79px!important;
}
.arrow:after {
    width: 87px!important;
    top: 49px!important;
    height: 130px!important;
}

.caption h2 {
    font-size: 20px!important;
}
.Theme_08_Default .caption {
    left: 59%!important;
    width: 29%!important;
    top: 6%!important;
}
.AANormal .next {
    right: 0px!important;
    top: -156px!important;

}
.AANormal .prev {
    left: 0px!important;
    top: -156px!important;  
}
.legs {
    height: 356px!important;
    width: 40.4%!important;
}
.homepage .gb:before {display:none!important;}
.splash1 {
    top: -116px!important;
    height: 119px!important;
    left: 3px!important;
    width: 57%!important;
}
.splash2 {
    bottom: -230px!important;
    right: 52px!important;
    height: 128px!important;
    width: 40%!important;
    display: none;
}
p.menulinks span {
    display: flex;
}
.content_colorbg2 H2 {
    color: #fff;
    font-size: 28px!important;
    display: inline-block;
}
.content_colorbg2 a.borderbtn {
    background: none;
    color: #fff;
    padding: 5px 20px!important;
    border-radius: 50px;
    display: inline-block;
    font-weight: 600;
    border: 3px solid #fff;
    margin: 0px 2px 0px!important;
    position: relative;
    top: -5px!important;
}
p.bannertext {
    top: 18px!important;
    font-size: 34px!important;
    right: 4%!important;
}
table.childlinks td {
    padding-right: 80px!important;
}
}
@media handheld, only screen and (max-width: 480px){td.Brake {display:block!important;clear: both;width:100%!important;}
.TB_Wrapper .navHolder {
    display: none;
}
#Login .registerGroup a, #Login .loginGroup a {  padding:0 5px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -4px -25px;}
.registerGroup .userMessages strong:hover{background-position:-4px -25px;}
.registerGroup .userNotifications strong{ background-position:-32px -25px;}
.registerGroup .userNotifications strong:hover{ background-position:-32px -25px;}
.registerGroup .userMessages strong:active{background-position:-4px -25px;}
.registerGroup .userNotifications strong:active{ background-position:-32px -25px;}	
.innerpage .row {
    display: block!important;
}
p.bannertext {
    display: none;
}
h2 {
    font-size: 33px!important;
    line-height: 1.2em!important;
}
a.greenbtn {
    padding: 15px 40px!important;
    text-align: center;
}
.notitle_container.pink {
    margin: 10px 0px;
}
.notitle_container.green {
    margin: 10px 0px;
}
.notitle_container.blue {
    margin: 10px 0px;
}
.innerpage .arrow:after {
    width: 49px!important;
}
table.childlinks td {
    padding-right: 43px!important;
}
.footerpane_style {
    padding: 46px 20px 30px 20px!important;
}
.legs {
    height: 287px!important;
    width: 47.4%!important;
}
.AANormal .next {
    background-color: rgba(255,255,255,.0)!important;
}
.AANormal .prev {
    background-color: rgba(255,255,255,.0)!important;
}
.content_whitebg2 h2 {
    color: #0e76bc;
    font-size: 39px!important;
}
.content_whitebg2 h3 {
    font-size: 25px!important;
}
.arrow:after {
    width: 60px!important;
    top: 44px!important;
    height: 130px!important;
    left: -20px!Important;
}
div#dnn_ContactPane3 { 
    float: right;
    width: 30%!important;
}
p.menulinks a {
    font-size: 31px!important;
    top: -19px!important;
    /* margin-bottom: 111px; */
    left: -84px!important;
}
section.content_colorbg2 {
    background: #8cc63e;
    text-align: center;
}
.innerpage .skin_banner {
    overflow: hidden;
}
.innerpage .bannerpane {
    position: relative;
    /* overflow: hidden; */
    width: 200%;
}
p.bannertext {
    top: 18px!important;
    font-size: 34px!important;
    right: 40%!important;
}
p.top_text {
    font-size: 31px!important;
    margin-right: 20px!important;
    margin-left: 10px!important;
    padding: 27px 0px 0px!important;
}
.splash1 {
    top: -48px!important;
    height: 102px!important;
    left: 3px!important;
    width: 43%!important;
    z-index: 98!important;
}

img.gbimg {
    width: 80%!important;
}
.caption p {
    display: none;
}
.caption h2 {
    font-size: 16px!important;
    margin-bottom: -4px!important;
}
#standardMenu {
    z-index: 99!important;
}
.caption a {
    border: 1px solid #fff!important;
    padding: 3px 5px!important;
    font-size: 8px!important;
    margin-top: 10px!important;
}
.Theme_08_Default .caption {
    left: 59%!important;
    width: 29%!important;
    top: 15%!important;
}
.caption p a {
    display: block;
}
.Theme_21_LinkAndZoom_Default li {
    width: 180px!Important;
}
.Theme_21_LinkAndZoom_Default .next, .Theme_21_LinkAndZoom_Default .prev {
    DISPLAY: NONE!important;}
	.footerpane_style p {
    color: #b8d6ea;
    font-size: 13px!important;
}
table.childlinks td {
    padding-right: 10px!important;
}
.footerarrow {
    transform: rotate(74deg)!important;
    right: 1%!important;
    top: -271px!important;
}
h1 {
    font-size: 55px!important;

}
.hometext p {
    color: #03131d;
    line-height: 1.5em;
    font-size: 17px;
    font-weight: 300;
    width: 100%!important;
    margin: 0px auto;
}
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {

.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:25px 19px; -moz-background-size:25px 19px; background-size:25px 19px; }

#standardMenu .rootMenu a span .navarrow,
#standardMenu .rootMenu a span .navarrow2, 
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow,
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2,
#megaMenu .root a span .navarrow,
#megaMenu .root a span .navarrow2,
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow,
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2
{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}

@media handheld, only screen and (max-width: 361px){

h2 {
    font-size: 27px!important;
    line-height: 1.2em!important;
}
.innerpage .skin_main h3 {
    font-size: 24px!important;
    line-height: 0.7em!important;
    letter-spacing: 2px;
    color: #8cc63e;
    font-weight: 400;
    font-family: 'GoodDog';
}

}
@media handheld, only screen and (max-width: 330px){

p.menulinks a {
    font-size: 29px!important;
    top: -19px!important;
    /* margin-bottom: 111px; */
    left: -75px!important;
}
.splash1 {
    top: -44px!important;}
	
	.footerpane_style p {
    color: #b8d6ea;
    font-size: 11px!important;
}
.innerpage .arrow:after {
    width: 39px!important;
}


}